| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u

### - j -

- JBUF_CRANK_DEST : jpegint.h
- JBUF_PASS_THRU : jpegint.h
- JBUF_SAVE_AND_PASS : jpegint.h
- JBUF_SAVE_SOURCE : jpegint.h
- JCS_CMYK : jpeglib.h
- JCS_GRAYSCALE : jpeglib.h
- JCS_RGB : jpeglib.h
- JCS_UNKNOWN : jpeglib.h
- JCS_YCbCr : jpeglib.h
- JCS_YCCK : jpeglib.h
- JDCT_FLOAT : jpeglib.h
- JDCT_IFAST : jpeglib.h
- JDCT_ISLOW : jpeglib.h
- JDITHER_FS : jpeglib.h
- JDITHER_NONE : jpeglib.h
- JDITHER_ORDERED : jpeglib.h
- JMESSAGE : jerror.h